﻿***SINTAXIS PARA GENERACIÓN DE CUADROS ESTADÍSTICOS DE DEFUNCIONES GENERALES AÑO 2012***

***CUADRO No. 1: Defunciones Totales por Tipo de Certificación Médica Residentes y No Residentes según Regiones, Provincias y Cantones de Acaecimiento*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_fall prov_fall cant_fall residente DISPLAY=NONE  /VLABELS VARIABLES=t1 
    certimed DISPLAY=LABEL
  /TABLE reg_fall [C] > prov_fall [C] > cant_fall BY t1 [C] > residente [C][COUNT F40.0] + certimed 
    [C] > residente [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=reg_fall prov_fall cant_fall residente ORDER=A KEY=VALUE EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=certimed ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES 
TITLE ="Cuadro No.1 Defunciones Totales por Tipo de Certificación Médica Residentes y No Residentes según Regiones, Provincias y Cantones de Acaecimiento"
Caption ="Anuario Estadisticas Vitales - Defunciones generales INEC 2012"
CORNER ="Regiones, Provincias y Cantones".

***CUADRO No. 2: Defunciones Totales de Mayores y Menores de un Año por Sexo, según Regiones, Provincias y Áreas de Residencia Habitual de la Persona Fallecida*****

* Tablas personalizadas_cuadro definitivo.
CTABLES
  /VLABELS VARIABLES=reg_res DISPLAY=LABEL  /VLABELS VARIABLES=prov_res area_res t1 gedad sexo 
    DISPLAY=NONE
  /TABLE reg_res [C] > prov_res [C] > area_res [C] BY t1 [C][COUNT F40.0] + gedad [C] > sexo 
    [C][COUNT F40.0]
  /CATEGORIES VARIABLES=reg_res [1, 2, 3, 4, 5, 6, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=prov_res gedad ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=area_res sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t1 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES 
 TITLE= 'Cuadro 2. Defunciones Totales de Mayores y Menores de un Año por Sexo, según Regiones, Provincias y Áreas de Residencia Habitual de la Persona Fallecida'
 CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .

***CUADRO No. 3: Defunciones Totales de Mayores y Menores de un Año, por Sexo, Según Regiones, Provincias, Cantones y Parroquias de Residencia Habitual de la Persona Fallecida*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_res prov_res cant_res t1 sexo gedad DISPLAY=NONE
  /TABLE reg_res > prov_res > cant_res [C] BY t1 [C] > sexo [C][COUNT F40.0] + gedad [C] > sexo [C][COUNT F40.0]
  /CATEGORIES VARIABLES=reg_res prov_res cant_res t1 gedad ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES POSITION=BEFORE
 /CATEGORIES VARIABLES=prov_res cant_res t1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sexo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=gedad ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES 
 TITLE= "Cuadro 3. Defunciones Totales de Mayores y Menores de un Año, por Sexo, Según Regiones, Provincias, Cantones y Parroquias de Residencia Habitual de la Persona Fallecida"
 CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .


***CUADRO No. 4: Defunciones de personas de 12 Años y más de edad por estado civil y sexo, segun grupos de edad***

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gedad1 t1 DISPLAY=LABEL  /VLABELS VARIABLES=sexo est_civil DISPLAY=NONE
  /TABLE gedad1 [C] BY t1 [C] > sexo [C][COUNT F40.0] + est_civil [C] > sexo [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=gedad1 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t1 est_civil ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=sexo ORDER=A KEY=COUNT EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES
 TITLE= "Cuadro 4 Defunciones de personas de 12 Años y más de edad por estado civil y sexo, segun grupos de edad"
 CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .


***CUADRO No. 5: Defunciones por Sexo y Grupos de Edad según Regiones, Provincias y Áreas de Residencia Habitual de la Persona Fallecida*****

* Tablas personalizadas_definitivo.
CTABLES
  /VLABELS VARIABLES=prov_res area_res t1 sexo gedad2 DISPLAY=NONE  /VLABELS 
    VARIABLES=reg_res DISPLAY=LABEL
  /TABLE reg_res [C] > prov_res [C] > area_res [C] BY t1 [C][COUNT F40.0] + sexo [C] > 
    gedad2 [C][COUNT F40.0]
  /CATEGORIES VARIABLES=prov_res sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=reg_res [1, 2, 3, 4, 5, 6, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=area_res ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t1 gedad2 ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
 TITLE= 'Cuadro 5: Defunciones por Sexo y Grupos de Edad según Regiones, Provincias y Áreas de Residencia Habitual de la Persona Fallecida'
 CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .

***CUADRO No. 6: Defunciones de menores de un año por mes de ocurrencia, según Regiones y Provincias de residencia Habitual de la Madre**

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_res prov_res gedad mes_fall DISPLAY=NONE  /VLABELS VARIABLES=t1 
    DISPLAY=LABEL
  /TABLE reg_res [C] > prov_res [C] BY t1 [C] > gedad [C][COUNT F40.0] + mes_fall [C] > gedad 
    [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=reg_res prov_res ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=t1 mes_fall ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=gedad [1.00] EMPTY=INCLUDE
/TITLES 
 TITLE= "Cuadro 6: Defunciones de menores de un año por mes de ocurrencia, según Regiones y Provincias de residencia Habitual de la Madre"
 CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .


****CUADRO No. 7: Defunciones de Menores de un Año, por Meses de Edad, según Sexo, Regiones y Provincias de Residencia Habitual de la Madre****										

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_res prov_res sexo DISPLAY=NONE  /VLABELS VARIABLES=meses DISPLAY=LABEL
  /TABLE reg_res [C] > prov_res [C] > sexo [C] BY meses [C][COUNT F40.0]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=reg_res [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, OTHERNM] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=prov_res ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '88', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=sexo [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=meses [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, 7.00, 8.00, 9.00,10.00, 11.00, 12.00,  
    OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES
TITLE = "Cuadro 7: Defunciones de Menores de un Año, por Meses de Edad, según Sexo, Regiones y Provincias de Residencia Habitual de la Madre"
CAPTION =  "Anuario Estadisticas vitales Defunciones 2012".


****CUADRO No. 8: Defunciones de Menores de un Mes, por Días de Edad, según Regiones, Provincias y sexo de Residencia Habitual de la Madre****			

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=reg_res prov_res sexo DISPLAY=NONE  /VLABELS VARIABLES=dias DISPLAY=LABEL
  /TABLE reg_res [C] > prov_res [C] > sexo [C][COUNT F40.0] BY dias [C]
  /SLABELS VISIBLE=NO
  /CATEGORIES VARIABLES=reg_res [1.00, 2.00, 3.00, 4.00, 5.00, 6.00, OTHERNM] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=prov_res ['01', '02', '03', '04', '05', '06', '07', '08', '09', '10', '11', 
    '12', '13', '14', '15', '16', '17', '18', '19', '20', '21', '22', '23', '24', '88', '90', OTHERNM] 
    EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=sexo [1, 2, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=dias [1.00, 2.00, 3.00, 4.00, 6.00, 5.00, 7.00, 8.00, 9.00, 10.00, 11.00, 
    12.00, OTHERNM] EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/TITLES
TITLE = "Cuadro 8: Defunciones de Menores de un Mes, por Días de Edad, según Regiones, Provincias y sexo de Residencia Habitual de la Madre"
CAPTION =  "Anuario Estadisticas vitales Defunciones 2012".

****CUADRO No. 9: Defunciones Totales, por Provincias y Áreas de Residencia Habitual de la Persona Fallecida, según Causas de Muerte (Lista Condensada de 103 Grupos - Décima Revisión - CIE - 10)****			

CTABLES
  /VLABELS VARIABLES=gcausa103 causa103 prov_res area_res DISPLAY=NONE
  /TABLE t1 > gcausa103 [C] > causa103 [COUNT F40.0] BY prov_res > area_res
  /CATEGORIES VARIABLES=t1 gcausa103 causa103 prov_res area_res ORDER=A KEY=VALUE EMPTY=exclude
 /TITLES 
TITLE ='Cuadro No. 9  Defunciones Totales, por Provincias y Áreas de Residencia Habitual de la Persona Fallecida, según Causas de Muerte (Lista Condensada de 103 Grupos - Décima Revisión - CIE - 10)'
CAPTION = "Anuario Estadísticas Vitales - Defunciones Generales 2012".


***CUADRO No. 10: Defunciones Totales, por tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte Lista Internacional Detallada (Décima Revisión CIE - 10***
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gcausa causa sexo DISPLAY=NONE  /VLABELS VARIABLES=certimed gedad grupoedad 
    DISPLAY=LABEL
  /TABLE gcausa [C] > causa > sexo [COUNT F40.0] BY certimed [C] + gedad [C] > grupoedad [C]
  /CATEGORIES VARIABLES=gcausa sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=causa certimed gedad grupoedad ORDER=A KEY=VALUE EMPTY=exclude
/TITLES
TITLE ="Cuadro No. 10 Defunciones Totales, por tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte Lista Internacional Detallada (Décima Revisión CIE - 10)"
CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .


***CUADRO No. 11: 
**La causa67B no corresponde con la nomenclatura del libro** ya que estan en valores de la variable otros diferentes a los que estan en la tabla No. 3. 

CTABLES
  /VLABELS VARIABLES=grucau11 causa667 sexo DISPLAY=NONE  /VLABELS VARIABLES=certimed gedad grupoedad1 
    DISPLAY=LABEL
  /TABLE grucau11 [C] > causa667 > sexo [COUNT F40.0] BY certimed [C] + gedad [C] > grupoedad1[C]
  /CATEGORIES VARIABLES=grucau11 sexo ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=causa667 certimed gedad grupoedad1 ORDER=A KEY=VALUE EMPTY=exclude
/TITLES
TITLE ='Cuadro No. 11 Defunciones Totales por Tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte'
          'Lista Especial de Tabulación 6/67  (Décima Revisión CIE - 10)'
Caption ='Anuario Estadisticas Vitales - Defunciones generales INEC 2012' 
CORNER = ' '.
execute.



***CUADRO No. 12 y 13: 'Cuadro No. 12: Defunciones Masculinas - Femeninas por Provincias y Áreas de Residencia Habitual de la Persona Fallecida, según Causas de Muerte (Lista condensada de 103 grupos CIE - 10)***

SORT CASES BY sexo.
SPLIT FILE 
SEPARATE BY sexo.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=gcausa103 causa103 prov_res area_res DISPLAY=NONE
  /TABLE t1 > gcausa103 [C] > causa103 [COUNT F40.0] BY prov_res > area_res
  /CATEGORIES VARIABLES=t1 gcausa103 causa103 prov_res area_res ORDER=A KEY=VALUE EMPTY=exclude
 /TITLES
 TITLE = "Cuadro No. 12 Defunciones Masculinas - Femeninas por Provincias y Áreas de Residencia Habitual de la Persona Fallecida, según Causas de Muerte (Lista condensada de 103 grupos CIE - 10)"
CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .

SPLIT FILE
OFF.
execute.


****CUADRO No. 14: Defunciones Totales por Grupos de Edad, según Regiones, Provincias de Residencia Habitual de la Persona Fallecida y Sexo***

TABLES
  /TABLE t1 > sexo + reg_res > prov_res > (t1 + sexo) by t1 + dised14
  /TITLE "Cuadro No. 14  Defunciones Totales por Grupos de Edad, según Regiones, Provincias de Residencia Habitual de la Persona Fallecida y Sexo"
/CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .


***CUADRO No. 15N: Defunciones Totales por Tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte Lista Corta de Ordenamiento de las Principales Causas de Muerte CIE - 10 (Recomendada por la OMS)'  *****
***CUADRO No. 15 A: A NIVEL NACIONAL

TABLES
/TABLE t1> sexo +(lcnum) > (lc1) > (lceti) > (t1 + sexo)  by (t1 + certimed) + (gedad) > (gedad3)
/TITLE 'Cuadro No. 15 Defunciones Totales por Tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte'
          'Lista Corta de Ordenamiento de las Principales Causas de Muerte CIE - 10 (Recomendada por la OMS)'
/CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .

***POR PROVINCIA**
***CUADRO No. 15 B - 15 AA: 15 Defunciones Totales por Tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte'
                                                  'Lista Corta de Ordenamiento de las Principales Causas de Muerte CIE - 10 (Recomendada por la OMS)

SORT CASES BY prov_res.
SPLIT FILE
    SEPARATE BY prov_res.

TABLES
/TABLE t1> sexo +(lcnum) > (lc1) > (lceti) > (t1 + sexo)  by (t1 + certimed) + (gedad) > (gedad3)
/TITLE 'Cuadro No. 15 Defunciones Totales por Tipo de Certificación y Grupos de Edad, según Sexo y Causas de Muerte'
          'Lista Corta de Ordenamiento de las Principales Causas de Muerte CIE - 10 (Recomendada por la OMS)'
/CAPTION= 'Anuario de Estadisticas Vitales - Nacimientos y Defunciones - INEC 2012' .

SPLIT FILE
OFF.
execute.
